uuid: 08a2c5fa-8347-4241-b0e3-2ea923caa282
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: social_media
label: 'Social Media'
effects:
  7684b990-df43-4d6b-8a7b-ae34cdbac698:
    uuid: 7684b990-df43-4d6b-8a7b-ae34cdbac698
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 675
      crop_type: focal_point
  f11ad2b6-cc1d-4b14-9370-a684a5886c83:
    uuid: f11ad2b6-cc1d-4b14-9370-a684a5886c83
    id: image_convert
    weight: 2
    data:
      extension: jpg
